Package twisted :: Package manhole :: Module explorer :: Class Pool

[frames | no frames]

## Class Pool

    UserDict --+
               |
              Pool

Method Summary
| `getExplorer(self, object, identifier)`
Inherited from UserDict
| `__init__(...)`
| `__cmp__(...)`
| `__contains__(...)`
| `__delitem__(...)`
| `__getitem__(...)`
| `__len__(...)`
| `__repr__(...)`
| `__setitem__(...)`
| `clear(...)`
| `copy(...)`
| `get(...)`
| `has_key(...)`
| `items(...)`
| `iteritems(...)`
| `iterkeys(...)`
| `itervalues(...)`
| `keys(...)`
| `popitem(...)`
| `setdefault(...)`
| `update(...)`
| `values(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:50 2004 | http://epydoc.sf.net